body {
  background-color: #fff;
margin: 0px;
  color: #000;
  font-family: OpenSans-Regular;
  font-size: 15px;
}
a {
  color: #06e;
  text-decoration: none;
}
a:hover {
  color: #000;
}
.clearall {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.just {
  text-align: justify;
}
.content_box {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
.content {
  max-width: 1280px;
  text-align: left;
  margin-right: auto;
  margin-left: auto;
}
.content_center_one_page {
  width: 74%;
  margin-left: auto;
  margin-right: auto;
}
.content_left {
  width: 74%;
  float: left;
}
.content_right {
  width: 22%;
  float: right;
  margin-left: 20px;
}
.content_container_3 {
  max-width: 33.3333333%;
  float: left;
}
.content_container_2 {
  max-width: 50%;
  float: left;
}
.menu_box {
  background-color: #67bb4f;
}
#footer .menu {
  text-align: center;
}
.log_header_data {
  float: right;
  margin-left: 30px;
}
.log_header_data span {
  font-size: 11px;
}
.menu {
  font-weight: normal;
  font-family: Play-Regular;
  text-decoration: none;
  font-size: 20px;
  padding-top: 6px;
  padding-bottom: 6px;
}
.mob_menu {
  display: none;
}
.menu a {
  color: #fff;
  text-decoration: none;
}
.menu a:HOVER {
  color: #000;
  text-decoration: none;
}
.menu ul {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  padding-left: 0px;
}
.menu li {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
  padding-right: 30px;
}
#header {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  height: 66px;
  margin-bottom: 10px;
  background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
background: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
background: -o-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
background: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
background: linear-gradient(to bottom, #ffffff 0%, #eeeeee 100%);
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);

}
#top_header {

}
#header_spacer {
  padding-top: 0px;
}
#footer {
  margin-top: 20px;
  text-align: center;
  margin-bottom:  20px;
}
.header_logo {
  max-width: 149px;
  float: left;
  padding-top: 10px;
}
.header_logo img {
  height: 50px;
}
.st_button {
	display: inline-block;
	text-decoration: none;
	border: 1px solid #eee;
  color: #fff;
	margin-top: 3px;
	padding-left: 9px;
	padding-right: 9px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #06e;
}
.st_button:hover {
	color: #000;
  background-color: #fec01e;
  cursor: pointer;
}
.st_input {
  border: 1px solid #aaa;
  font-size: 14px;
  padding: 5px;
  color: #000;
}
.content_h1 {
  font-family: Play-Regular;
  padding: 0px;
  margin: 0px;
  padding-bottom: 10px;
  padding-top: 20px;
  font-size: 26px;
  color: #888;
  font-weight: bold;
}
.content_h2 {
  font-family: Play-Regular;
  color: #888;
}
.info_warning {
  padding: 10px;
  color: #fff;
  background-color: #ac0000;
  border: 1px solid #ff4141;
  margin: 5px;
}
.info_ok {
  padding: 10px;
  color: #fff;
  background-color: #01a207;
  border: 1px solid #2fbe5c;
  margin: 5px;
}
.mob_menu_ctr{
  cursor: pointer;
  display: block;
  background: #fff;
  color: #000;
  font-size: 16px;
}
.mob_menu_ctr + input{
  display: none; /* hide the checkboxes */
}
.mob_menu_ctr + input + div{
  display:none;
}
.mob_menu_ctr + input:checked + div{
  display:block;
}
.header_tel_box {
  font-weight: bold;
  font-size: 25px;
  font-family: Play-Regular;
  color: #6E6E6E;
  float: right;
}




.debuger { background-color: rgba(54,108,211,0.8); color: #fff; font-size: 11px; border:1px #cff solid; padding: 3px; padding-left: 10px; padding-right: 10px; margin:1px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; max-width: 1000px; margin-left:auto; margin-right:auto; overflow:hidden; text-align:left; text-decoration:none; font-weight:normal; text-shadow: 0px 1px 0px #000; z-index:99999; margin-top: 2px; border-radius: 4px; }
.debuger_error { background-color: rgba(198,0,0,0.8); color: #fff; font-size: 11px; border:1px #fcc solid; padding: 3px; padding-left: 10px; padding-right: 10px; margin:1px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; max-width: 1000px; margin-left:auto; margin-right:auto; overflow:hidden; text-align:left; text-decoration:none; font-weight:normal; text-shadow: 0px 1px 0px #000; z-index:99999; margin-top: 2px; border-radius: 4px; }
